uuid: 430ced0a-06d5-4c13-9953-53ae76df790f
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Standaarddatum - kort'
locked: false
pattern: 'm/d/Y - H:i'
